.csc-mailform ol{
    /* border: 1px solid #FF0000; */
    width:auto;
}
.csc-mailform li{
    
}
.csc-mailform li input, .csc-mailform textarea{
    /* min-width:70%;
    padding: 10px;
    margin: 0 0 10px 0;
    font:101%/1.5em Arial, Helvetica, sans-serif;
    color:#13181b;
    font-size:12px;
    float:left;
    background:#fff;
    border:1px solid #e9e9eb;
    padding:9px 13px; margin:0 0 10px 0;
    line-height:1.2em;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#f0f0f0;*/
	margin: 0 0 10px 0;
	
	width:337px;float:left;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;

}

.csc-mailform textarea {height:150px;width:94%}

.csc-mailform input[type=submit], .csc-mailform input[type=reset] {min-width:100px; float:right; margin: 5px 0px 0 0;cursor:pointer;
 cursor:pointer;
  background:#fff;
  height:32px;
  padding:0 10px 0 10px;
  width:auto;
  display:inline-block;
  font-size:16px;
  color:#b9d432;
  text-decoration:none;
  margin-bottom:2px;
  border:none;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  float:left;
}
.csc-mailform input[type=submit]:hover, .csc-mailform input[type=reset]:hover {
background:#fff;
text-decoration:underline;
}
.csc-mailform label {
    width:auto;
    display:block;
    float:left;
    margin: 0 0 10px 0;
  
}
.csc-mailform li.csc-form-element-reset {float:left;}
.csc-mailform li .csc-form-element-reset input {min-width:100px;}

.csc-mailform em {text-transform:none;font-size:10px; width:auto;}
.csc-mailform p {color:#00CC00;}


.csc-mailform .csc-form-confirmation fieldset{border:none;padding:0;margin:15px 0 0 0;}
.csc-mailform .csc-form-confirmation input {margin:0}
.csc-mailform .csc-form-confirmation ol{padding:0;;width:100%;}
.csc-mailform .csc-form-confirmation li{padding:0;margin:0px;}
.csc-mailform  .csc-form-confirmation-false {float:left; margin-left:0px}
.csc-mailform  .csc-form-confirmation-true {float:right;}

.csc-mailform li.csc-form-element-textline {width:100%;}


